import React from 'react';
import { ExportImportType } from '../../../../../types';
import './index.less';
declare type ImportTableProps = {
    onChange: any;
    exportImport: ExportImportType;
    errorStatus: string | null;
};
declare const ImportTable: (props: ImportTableProps) => React.JSX.Element;
export default ImportTable;
